Does not comply with psr-4 autoloading standard. Skipping

im developing laravel composer package, i found that i cannot use my package which Target class [Blacklotus\LaravelFacebookSdk\LaravelFacebookSdk] does not exist. this error shown up

And when i use composer dump-autoload it output me this

Class Blacklotus\LaravelFacebookSdk\FacebookFacade located in C:/xampp/htdocs/chatbot_l8/module/LaravelFacebookSdk/src\LaravelFacebookSdk\FacebookFacade.php does not comply with psr-4 autoloading standard. Skipping.

enter image description here

What should i do? Appreciate any help